Bug 136764 - yum cron job not executable
Summary: yum cron job not executable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 08:15 UTC by Need Real Name
Modified: 2014-01-21 22:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 14:10:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-22 08:15:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
$ ls -la /etc/cron.daily/yum.cron
-rw-------  1 root root 136 Oct 20 21:30 /etc/cron.daily/yum.cron


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
    

Additional info:

Comment 1 Jeremy Katz 2004-10-24 21:47:53 UTC
Fixed in -4


Note You need to log in before you can comment on or make changes to this bug.